<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1c37b441f">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>118_house_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2024-01-02</dateIngested>
    </extension>
    <titleInfo>
         <title>VICTIMS OF VIOLENT CRIME IN THE. DISTRICT OF COLUMBIA</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-118hhrg53784</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-118hhrg53784/html/CHRG-118hhrg53784.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-118hhrg53784/pdf/CHRG-118hhrg53784.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">2023-10-12</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>85 p.</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.J 89/1:118-48</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-118hhrg53784</identifier>
    <identifier type="local">P0b002ee1c37b441f</identifier>
    <identifier type="ILS system id">001254918</identifier>
    <identifier type="former package identifier">f:53784.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2024-01-02</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2024-01-02</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-118hhrg53784</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HHRG</docClass>
         <accessId>CHRG-118hhrg53784</accessId>
         <type>G</type>
         <chamber>HOUSE</chamber>
         <congress>118</congress>
         <session>1</session>
         <heldDate>2023-10-12</heldDate>
         <preferredCitation>Serial No. 118-48</preferredCitation>
    </extension>
    <extension>
         <searchTitle>VICTIMS OF VIOLENT CRIME IN THE. DISTRICT OF COLUMBIA</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-118hhrg53784</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <witness>Charles ``Cully&apos;&apos; Stimson, Deputy Director, Edwin Meese III Center, The Heritage Foundation</witness>
         <witness>Gregg Pemberton, Chair, Detective Grade 1, D.C. Police Union</witness>
         <witness>Lindsey Appiah, Deputy Mayor, Public Safety and Justice, Washington, DC</witness>
         <witness>Thomas Abt, Chair, Violent Crime Working Group; Senior Fellow, Council on Criminal Justice</witness>
         <witness>Mitchell Sobolevsky, Victim of Crime, Washington, DC</witness>
         <witness>Gaynor Jablonski, Owner, Valor Brewpub, Washington, DC</witness>
         <witness>Myisha Richards, Firefighter/Paramedic, Washington, DC</witness>
         <isAppropriation>false</isAppropriation>
         <congSerial chamber="H" congress="118" number="48"></congSerial>
         <jacketId>53-784</jacketId>
         <congCommittee authorityId="hsju00" chamber="H" congress="118" type="S">
                                    
              <name type="authority-standard">Committee on the Judiciary</name>
                                    
              <name type="authority-short">Judiciary</name>
                                    
              <subCommittee>
                                            
                   <name type="parsed">Subcommittee on Crime and Federal Government Surveillance</name>
                                        
            </subCommittee>
                                
        </congCommittee>
         <eventId>116457</eventId>
         <congMember bioGuideId="B000668" chamber="H" congress="118" party="R" role="COMMMEMBER" state="OR">
                                    
              <name type="parsed">CLIFF BENTZ of Oregon</name>
                                    
              <name type="authority-fnf">Cliff Bentz</name>
                                    
              <name type="authority-lnf">Bentz, Cliff</name>
                                
        </congMember>
         <congMember bioGuideId="B001224" chamber="H" congress="118" party="D" role="COMMMEMBER" state="MO">
                                    
              <name type="parsed">CORI BUSH of Missouri</name>
                                    
              <name type="authority-fnf">Cori Bush</name>
                                    
              <name type="authority-lnf">Bush, Cori</name>
                                
        </congMember>
         <congMember bioGuideId="B001297" chamber="H" congress="118" party="R" role="COMMMEMBER" state="CO">
                                    
              <name type="parsed">KEN BUCK of Colorado</name>
                                    
              <name type="authority-fnf">Ken Buck</name>
                                    
              <name type="authority-lnf">Buck, Ken</name>
                                
        </congMember>
         <congMember bioGuideId="B001302" chamber="H" congress="118" party="R" role="COMMMEMBER" state="AZ">
                                    
              <name type="parsed">ANDY BIGGS of Arizona</name>
                                    
              <name type="authority-fnf">Andy Biggs</name>
                                    
              <name type="authority-lnf">Biggs, Andy</name>
                                
        </congMember>
         <congMember bioGuideId="B001311" chamber="H" congress="118" party="R" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">DAN BISHOP of North Carolina</name>
                                    
              <name type="authority-fnf">Dan Bishop</name>
                                    
              <name type="authority-lnf">Bishop, Dan</name>
                                
        </congMember>
         <congMember bioGuideId="B001318" chamber="H" congress="118" party="D" role="COMMMEMBER" state="VT">
                                    
              <name type="parsed">BECCA BALINT of Vermont</name>
                                    
              <name type="authority-fnf">Becca Balint</name>
                                    
              <name type="authority-lnf">Balint, Becca</name>
                                
        </congMember>
         <congMember bioGuideId="C001068" chamber="H" congress="118" party="D" role="COMMMEMBER" state="TN">
                                    
              <name type="parsed">STEVE COHEN of Tennessee</name>
                                    
              <name type="authority-fnf">Steve Cohen</name>
                                    
              <name type="authority-lnf">Cohen, Steve</name>
                                
        </congMember>
         <congMember bioGuideId="C001118" chamber="H" congress="118" party="R" role="COMMMEMBER" state="VA">
                                    
              <name type="parsed">BEN CLINE of Virginia</name>
                                    
              <name type="authority-fnf">Ben Cline</name>
                                    
              <name type="authority-lnf">Cline, Ben</name>
                                
        </congMember>
         <congMember bioGuideId="D000631" chamber="H" congress="118" party="D" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">MADELEINE DEAN of Pennsylvania</name>
                                    
              <name type="authority-fnf">Madeleine Dean</name>
                                    
              <name type="authority-lnf">Dean, Madeleine</name>
                                
        </congMember>
         <congMember bioGuideId="E000299" chamber="H" congress="118" party="D" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">VERONICA ESCOBAR of Texas</name>
                                    
              <name type="authority-fnf">Veronica Escobar</name>
                                    
              <name type="authority-lnf">Escobar, Veronica</name>
                                
        </congMember>
         <congMember bioGuideId="F000471" chamber="H" congress="118" party="R" role="COMMMEMBER" state="WI">
                                    
              <name type="parsed">SCOTT FITZGERALD of Wisconsin</name>
                                    
              <name type="authority-fnf">Scott Fitzgerald</name>
                                    
              <name type="authority-lnf">Fitzgerald, Scott</name>
                                
        </congMember>
         <congMember bioGuideId="F000478" chamber="H" congress="118" party="R" role="COMMMEMBER" state="SC">
                                    
              <name type="parsed">RUSSELL FRY of South Carolina</name>
                                    
              <name type="authority-fnf">Russell Fry</name>
                                    
              <name type="authority-lnf">Fry, Russell</name>
                                
        </congMember>
         <congMember bioGuideId="G000578" chamber="H" congress="118" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">MATT GAETZ of Florida</name>
                                    
              <name type="authority-fnf">Matt Gaetz</name>
                                    
              <name type="authority-lnf">Gaetz, Matt</name>
                                
        </congMember>
         <congMember bioGuideId="G000589" chamber="H" congress="118" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">LANCE GOODEN of Texas</name>
                                    
              <name type="authority-fnf">Lance Gooden</name>
                                    
              <name type="authority-lnf">Gooden, Lance</name>
                                
        </congMember>
         <congMember bioGuideId="H001095" chamber="H" congress="118" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">WESLEY HUNT of Texas</name>
                                    
              <name type="authority-fnf">Wesley Hunt</name>
                                    
              <name type="authority-lnf">Hunt, Wesley</name>
                                
        </congMember>
         <congMember bioGuideId="H001096" chamber="H" congress="118" party="R" role="COMMMEMBER" state="WY">
                                    
              <name type="parsed">HARRIET HAGEMAN of Wyoming</name>
                                    
              <name type="authority-fnf">Harriet M. Hageman</name>
                                    
              <name type="authority-lnf">Hageman, Harriet M.</name>
                                    
              <name type="authority-other">Harriet Hageman</name>
                                
        </congMember>
         <congMember bioGuideId="I000056" chamber="H" congress="118" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">DARRELL ISSA of California</name>
                                    
              <name type="authority-fnf">Darrell E. Issa</name>
                                    
              <name type="authority-lnf">Issa, Darrell E.</name>
                                    
              <name type="authority-other">Darrell Issa</name>
                                
        </congMember>
         <congMember bioGuideId="I000058" chamber="H" congress="118" party="D" role="COMMMEMBER" state="MD">
                                    
              <name type="parsed">GLENN IVEY of Maryland</name>
                                    
              <name type="authority-fnf">Glenn Ivey</name>
                                    
              <name type="authority-lnf">Ivey, Glenn</name>
                                
        </congMember>
         <congMember bioGuideId="J000032" chamber="H" congress="118" party="D" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">SHEILA JACKSON LEE of Texas</name>
                                    
              <name type="authority-fnf">Sheila Jackson Lee</name>
                                    
              <name type="authority-lnf">Jackson Lee, Sheila</name>
                                
        </congMember>
         <congMember bioGuideId="J000289" chamber="H" congress="118" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">JIM JORDAN of Ohio</name>
                                    
              <name type="authority-fnf">Jim Jordan</name>
                                    
              <name type="authority-lnf">Jordan, Jim</name>
                                
        </congMember>
         <congMember bioGuideId="J000298" chamber="H" congress="118" party="D" role="COMMMEMBER" state="WA">
                                    
              <name type="parsed">PRAMILA JAYAPAL of Washington</name>
                                    
              <name type="authority-fnf">Pramila Jayapal</name>
                                    
              <name type="authority-lnf">Jayapal, Pramila</name>
                                
        </congMember>
         <congMember bioGuideId="J000299" chamber="H" congress="118" party="R" role="COMMMEMBER" state="LA">
                                    
              <name type="parsed">MIKE JOHNSON of Louisiana</name>
                                    
              <name type="authority-fnf">Mike Johnson</name>
                                    
              <name type="authority-lnf">Johnson, Mike</name>
                                
        </congMember>
         <congMember bioGuideId="K000401" chamber="H" congress="118" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">KEVIN KILEY of California</name>
                                    
              <name type="authority-fnf">Kevin Kiley</name>
                                    
              <name type="authority-lnf">Kiley, Kevin</name>
                                
        </congMember>
         <congMember bioGuideId="L000397" chamber="H" congress="118" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">ZOE LOFGREN of California</name>
                                    
              <name type="authority-fnf">Zoe Lofgren</name>
                                    
              <name type="authority-lnf">Lofgren, Zoe</name>
                                
        </congMember>
         <congMember bioGuideId="L000582" chamber="H" congress="118" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">TED LIEU of California</name>
                                    
              <name type="authority-fnf">Ted Lieu</name>
                                    
              <name type="authority-lnf">Lieu, Ted</name>
                                
        </congMember>
         <congMember bioGuideId="L000597" chamber="H" congress="118" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">LAUREL LEE of Florida</name>
                                    
              <name type="authority-fnf">Laurel M. Lee</name>
                                    
              <name type="authority-lnf">Lee, Laurel M.</name>
                                    
              <name type="authority-other">Laurel Lee</name>
                                
        </congMember>
         <congMember bioGuideId="M001177" chamber="H" congress="118" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">TOM McCLINTOCK of California</name>
                                    
              <name type="authority-fnf">Tom McClintock</name>
                                    
              <name type="authority-lnf">McClintock, Tom</name>
                                
        </congMember>
         <congMember bioGuideId="M001184" chamber="H" congress="118" party="R" role="COMMMEMBER" state="KY">
                                    
              <name type="parsed">THOMAS MASSIE of Kentucky</name>
                                    
              <name type="authority-fnf">Thomas Massie</name>
                                    
              <name type="authority-lnf">Massie, Thomas</name>
                                
        </congMember>
         <congMember bioGuideId="M001208" chamber="H" congress="118" party="D" role="COMMMEMBER" state="GA">
                                    
              <name type="parsed">LUCY McBATH of Georgia</name>
                                    
              <name type="authority-fnf">Lucy McBath</name>
                                    
              <name type="authority-lnf">McBath, Lucy</name>
                                
        </congMember>
         <congMember bioGuideId="M001212" chamber="H" congress="118" party="R" role="COMMMEMBER" state="AL">
                                    
              <name type="parsed">BARRY MOORE of Alabama</name>
                                    
              <name type="authority-fnf">Barry Moore</name>
                                    
              <name type="authority-lnf">Moore, Barry</name>
                                
        </congMember>
         <congMember bioGuideId="M001224" chamber="H" congress="118" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">NATHANIEL MORAN of Texas</name>
                                    
              <name type="authority-fnf">Nathaniel Moran</name>
                                    
              <name type="authority-lnf">Moran, Nathaniel</name>
                                
        </congMember>
         <congMember bioGuideId="N000002" chamber="H" congress="118" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">JERROLD NADLER of New York</name>
                                    
              <name type="authority-fnf">Jerrold Nadler</name>
                                    
              <name type="authority-lnf">Nadler, Jerrold</name>
                                
        </congMember>
         <congMember bioGuideId="N000026" chamber="H" congress="118" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">TROY NEHLS of Texas</name>
                                    
              <name type="authority-fnf">Troy E. Nehls</name>
                                    
              <name type="authority-lnf">Nehls, Troy E.</name>
                                    
              <name type="authority-other">Mr. Troy Nehls</name>
                                
        </congMember>
         <congMember bioGuideId="N000191" chamber="H" congress="118" party="D" role="COMMMEMBER" state="CO">
                                    
              <name type="parsed">JOE NEGUSE of Colorado</name>
                                    
              <name type="authority-fnf">Joe Neguse</name>
                                    
              <name type="authority-lnf">Neguse, Joe</name>
                                
        </congMember>
         <congMember bioGuideId="R000305" chamber="H" congress="118" party="D" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">DEBORAH ROSS of North Carolina</name>
                                    
              <name type="authority-fnf">Deborah K. Ross</name>
                                    
              <name type="authority-lnf">Ross, Deborah K.</name>
                                    
              <name type="authority-other">Ms. Deborah Ross</name>
                                
        </congMember>
         <congMember bioGuideId="R000614" chamber="H" congress="118" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">CHIP ROY of Texas</name>
                                    
              <name type="authority-fnf">Chip Roy</name>
                                    
              <name type="authority-lnf">Roy, Chip</name>
                                
        </congMember>
         <congMember bioGuideId="S000929" chamber="H" congress="118" party="R" role="COMMMEMBER" state="IN">
                                    
              <name type="parsed">VICTORIA SPARTZ of Indiana</name>
                                    
              <name type="authority-fnf">Victoria Spartz</name>
                                    
              <name type="authority-lnf">Spartz, Victoria</name>
                                
        </congMember>
         <congMember bioGuideId="S001150" chamber="H" congress="118" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">ADAM SCHIFF of California</name>
                                    
              <name type="authority-fnf">Adam B. Schiff</name>
                                    
              <name type="authority-lnf">Schiff, Adam B.</name>
                                    
              <name type="authority-other">Adam Schiff</name>
                                
        </congMember>
         <congMember bioGuideId="S001193" chamber="H" congress="118" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">ERIC SWALWELL of California</name>
                                    
              <name type="authority-fnf">Eric Swalwell</name>
                                    
              <name type="authority-lnf">Swalwell, Eric</name>
                                
        </congMember>
         <congMember bioGuideId="S001205" chamber="H" congress="118" party="D" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">MARY GAY SCANLON of Pennsylvania</name>
                                    
              <name type="authority-fnf">Mary Gay Scanlon</name>
                                    
              <name type="authority-lnf">Scanlon, Mary Gay</name>
                                    
              <name type="authority-other">Ms. Mary Scanlon</name>
                                
        </congMember>
         <congMember bioGuideId="T000165" chamber="H" congress="118" party="R" role="COMMMEMBER" state="WI">
                                    
              <name type="parsed">TOM TIFFANY of Wisconsin</name>
                                    
              <name type="authority-fnf">Thomas P. Tiffany</name>
                                    
              <name type="authority-lnf">Tiffany, Thomas P.</name>
                                    
              <name type="authority-other">Thomas Tiffany</name>
                                
        </congMember>
         <congMember chamber="H" congress="118" role="COMMMEMBER" state="NJ">
                                    
              <name type="parsed">JEFF VAN DREW of New Jersey</name>
                                
        </congMember>
         <USCode title="18">
                                    
              <section number="922"></section>
                                    
              <section detail="(g)" number="922"></section>
                                    
              <section number="924"></section>
                                
        </USCode>
         <bill congress="118" context="BODY" number="7100" type="HR"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on the Judiciary</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Cliff Bentz</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Cori Bush</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ken Buck</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Andy Biggs</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dan Bishop</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Becca Balint</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Steve Cohen</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ben Cline</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Madeleine Dean</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Veronica Escobar</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Scott Fitzgerald</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Russell Fry</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Matt Gaetz</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lance Gooden</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Wesley Hunt</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Harriet M. Hageman</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Darrell E. Issa</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Glenn Ivey</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Sheila Jackson Lee</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jim Jordan</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Pramila Jayapal</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mike Johnson</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Kevin Kiley</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Zoe Lofgren</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ted Lieu</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Laurel M. Lee</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tom McClintock</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thomas Massie</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lucy McBath</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Barry Moore</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Nathaniel Moran</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jerrold Nadler</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Troy E. Nehls</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Joe Neguse</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Deborah K. Ross</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Chip Roy</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Victoria Spartz</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Adam B. Schiff</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Eric Swalwell</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mary Gay Scanlon</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thomas P. Tiffany</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>JEFF VAN DREW of New Jersey</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Charles ``Cully&apos;&apos; Stimson, Deputy Director, Edwin Meese III Center, The Heritage Foundation</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Gregg Pemberton, Chair, Detective Grade 1, D.C. Police Union</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Lindsey Appiah, Deputy Mayor, Public Safety and Justice, Washington, DC</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Thomas Abt, Chair, Violent Crime Working Group; Senior Fellow, Council on Criminal Justice</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Mitchell Sobolevsky, Victim of Crime, Washington, DC</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Gaynor Jablonski, Owner, Valor Brewpub, Washington, DC</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Myisha Richards, Firefighter/Paramedic, Washington, DC</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 7100 (118th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 7100</identifier>
         <extension>
              <congress>118</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 18 Section 922</partNumber>
              <partNumber>Title 18 Section 922(g)</partNumber>
              <partNumber>Title 18 Section 924</partNumber>
        </titleInfo>
         <identifier type="USC citation">18 U.S.C. 922</identifier>
         <identifier type="USC citation">18 U.S.C. 922(g)</identifier>
         <identifier type="USC citation">18 U.S.C. 924</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Congress Serial Number 48 (118th Congress)</title>
        </titleInfo>
         <identifier type="congressional serial number">Serial No. 118-48</identifier>
    </relatedItem>
</mods>